<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [StrengthLevelMultiplier](./bitburner.bitnodemultipliers.strengthlevelmultiplier.md)

## BitNodeMultipliers.StrengthLevelMultiplier property

Influences how quickly the player's strength level (not exp) scales

**Signature:**

```typescript
StrengthLevelMultiplier: number;
```
